         DIMENSION N(40)
         DO 10 I = 1, 20
         READ (5  , 16, END= 23) N(I)
   10    CONTINUE
         WRITE (6, 30) (N(I), I = 1,20  )
  16     FORMAT (40I2)
  30     FORMAT (1X, 20I3 / 20 I3)
        GO TO 19
  23       WRITE (6,14)

  14     FORMAT (1X, ' ACTIVATED END = ')
  
  19         STOP
         END

